QuattroDosParserInternal Namespace Reference

Internal: namespace to define internal class of QuattroDosParser. More...

## Classes
struct | Font
| the font of a QuattroDosParser More...
class | SubDocument
| Internal: the subdocument of a WPS4Parser. More...
struct | State
| the state of QuattroDosParser More...

## Detailed Description

Internal: namespace to define internal class of QuattroDosParser.